@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
}
.box {
    width: 1200px;
    height: auto;
    font-size: 14px;
    margin: 0 auto;
}
.top {
    width: 100%;
    overflow: hidden;
}
.header {
    width: 100%;
    height: 60px;
}
.header img {
    padding-top: 12px;
}
.header img:nth-child(1) {
    margin-right: 25px;
    margin-left: 5px;
}
.header img:nth-child(2) {
    vertical-align: top;
}
.header-title {
    width: 100%;
    height: 64px;
    background-color: #f7f7f7;
    border-bottom: 4px solid #0078bf;
}
.header-left {
    width: 34%;
    font-size: 14px;
    font-weight: 600;
}
.header-left span {
    line-height: 64px;
    color: #111;
}
.header-title div {
    display: inline-block;
}
.header-left img {
    margin-left: 16px;
    margin-right: 2px;
}
.header-right {
    font-size: 16px;
    color: #0078bf;
    text-align: left;
}
.header-right span:nth-child(1){
  font-weight: 600;
}
.center {
    height: auto;
}
.center-top {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}
.center-top img {
    width: 320px;
    height: 217px;
}
.centerTop-left {
    width: 30%;
    float: left;
    padding: 27px 0px 27px 5px;
}
.centerTop-right {
    width: 68%;
    margin-top: 10%;
    float: left;
    text-align: left;
}
.tixi2 {
    margin-top: 3%;
}
.tixi2 p:nth-child(3) {
    font-weight: 600;
    margin-top: 5%;
}
.tixi2 p:nth-child(4) {
    color: #777777;
}
.centerTop-right p:nth-child(1) {
    font-size: 14px;
    color: #414141;
    font-weight: 600;
}
.centerTop-right p:nth-child(2) {
    font-size: 14px;
    color: #777777;
}
.center-title {
    height: 50px;
    line-height: 50px;
}
.center-title img {
    padding-bottom: 3px;
}
.center-caption {
    width: 100%;
    height: auto;
    color: #112121;
}
.center-caption li{
    width:100%;
    height: 168px;
    border: 1px solid #E5E5E5;
    margin-bottom: 12px;
}
.center-caption li img{
    display: block;
    float: left;
    width:252px;
    height:168px;
}
.center-captiontet{
    float: left;
    padding:13px 0 0 25px;
}
.center-captiontet h3{
    font-size: 16px;
    font-family: FZLanTingHeiS-DB1-GBK;
    font-weight: 400;
    color: #001111;
    line-height: 20px;
}
.center-captiontet h4{
    margin: 10px 0 6px 0;
    font-size: 16px;
    font-family: Lantinghei SC;
    font-weight: 600;
    color: #323C4D;
    line-height: 20px;
    padding-left:23px;
    background: url(../images/icon.png) no-repeat;
    background-size: 17px 17px;
}
.center-captiontet p{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #001111;
    line-height: 20px;
}
.center-captiontet span{
    display: block;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #001111;
    line-height: 20px;
}


.center-bottom {
    margin-top: 40px;
    margin-bottom: 30px;
    overflow: hidden;
}
.centerBottom-left {
    width: 750px;
    float: left;
}
.centerBottom-left div {
    margin-bottom: 20px;
}
.centerBottom-left div p:nth-child(1) {
    font-weight: 600;
    color: #111111;
}
.centerBottom-left div p:nth-child(2) {
    color: #777777;
    line-height: 20px;
}
.centerBottom-three{
	width: 100%;
}
.centerBottom-right {
    width:320px;
    height: 80%;
    float: right;
    display: block;
    border-radius: 5px;
    background:#e0f0f9 url(../images/centerBottom-right-bg.jpg) no-repeat center bottom;
}
.centerBottom-right p {
    font-weight: 500;
}
.centerBottom-right ul:nth-child(1) {
    padding: 5% 0% 3% 8%;
}
.centerBottom-right ul:nth-child(2) {
    padding-left: 8%;
    padding-bottom: 6%;
}
.centerBottom-right ul li {
    color: #0078bf;
    line-height: 32px;
}

.centerBottom-right ul li span {
    display: inline-block;
    border: 1px solid #0078bf;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    margin-right: 5px;
    margin-bottom: 1px;
    background-color: #0078bf;
}
.bottom {
    width: 100%;
    height: 106px;
    text-align: center;
    font-size: 14px;
    background-color: #868686;
    line-height: 25px;

    color: #c6c6c6;
}
.bottom p:nth-child(1){
       padding-top: 36px;
   }
.bottom p:nth-child(2){
    font-size: 12px;
}


.table_mar{
    margin-left: 2%;
}
.countries_box{
    float: left;
    margin-bottom: 3%;
    width:49%;
    color:#333333;
    border:1px solid #eee;
}
.no_bottom{
    border-bottom: none;
}

.countries_box td{
    padding:5px 15px;
    height: 20px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "arial";
}

.countries_box thead td{
    text-align: left;
    font-size: 16px;
    background: #e0f0f9;
}
.countries_box tbody tr:nth-child(even){
    background: #f7f7f7;
}


.center-caption01 .hangye {
    padding:12px 14px 0 18px;
    background: rgba(255, 255, 255, 0);
    border: 1px solid #EEEEEE;
    margin-bottom: 15px;
}

.center-captop{
    float: left;
    position: relative;
}
.hangye-text{
    position: absolute;
    left: 36px;
    bottom: 24px;
    width:406px;
}
.hangye-text p{
    font-size: 14px;
    font-family: FZLanTingHeiS-DB1-GBK;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 20px;
    text-shadow: 0px 0px 18px rgba(29, 40, 56, 0.78);
    margin-bottom: 20px;
}
.center-captop img{
    width:483px;
    height:272px;
    display: block;
}
.hang-right{
    float: left;
    margin-left:46px;
}
.hang-right h3{
    font-size: 16px;
    font-family: FZLanTingHeiS-DB1-GBK;
    font-weight: 400;
    color: #202020;
    line-height: 20px;
    margin-bottom: 44px;
}
.hang-right h3 i{
    width: 4px;
    height: 17px;
    background: #A3D4FF;
    display: inline-block;
    margin:2px 11px 0 0;
    position: relative;
    top: 3px;
}
.hang-ul li{
    float: left;
    width:50%;
    margin-bottom:38px;
    text-align: center;
}
.hang-ul li img{
    width:56px;
    height:54px;
    display: block;
    margin:0 auto;
}
.hang-ul li p{
    font-size: 14px;
    font-family: FZLanTingHeiS-DB1-GBK;
    font-weight: 400;
    color: #5B5B5B;
    line-height: 20px;
    margin-top:13px;
}